@charset "utf-8";

/* ==================================================
accessibility color 青地に黄色
================================================== */
#tmp_wrapper,
#tmp_wrapper * {
	color:#FFFF00 !important;
	background-color:#00008B !important;
	background-image:none !important;
	border-color:#FFFF00 !important;
	list-style-image:none !important;
}
#tmp_wrapper a,
#tmp_wrapper a span,
#tmp_wrapper button,
#tmp_wrapper input[type="submit"],
#tmp_wrapper input[type="button"],
#tmp_wrapper input[type="reset"] {
	color:#FFFFFF !important;
	background-color:transparent !important;
}
#tmp_wrapper span {
	z-index:auto !important;
}
#tmp_event_cal_cnt .calendar .today {
	background-color:transparent !important;
}
#tmp_wrap_main h1,
#tmp_wrap_main h2,
#tmp_wrap_main h3,
#tmp_wrap_main h4,
#tmp_wrap_main h5,
#tmp_wrap_main h6 {
	padding:5px !important;
	border:none !important;
}
#tmp_wrap_main h1 {
	border:3px solid yellow !important;
}
#tmp_wrap_main h2 {
	border-bottom:1px solid yellow !important;
	border-left:3px solid yellow !important;
}
#tmp_wrap_main h3 {
	border-left:3px solid yellow !important;
}
#tmp_wrap_main #tmp_cate_ttl h1 {
	padding:0 !important;
	border:none !important;
}
.format_top #tmp_wrap_main h1,
.format_top #tmp_wrap_main h2,
.format_top #tmp_wrap_main h3,
.format_top #tmp_wrap_main h4,
.format_top #tmp_wrap_main h5,
.format_top #tmp_wrap_main h6 {
	border:none !important;
	padding:0 !important;
}
/* hlogo */
#tmp_hlogo h1,
#tmp_hlogo p,
#tmp_hlogo span {
	height:auto !important;
}
#tmp_main_visual .slick-stop,
#tmp_main_cnt .bnr_slider .slick-stop {
	text-indent:inherit !important;
}
/* used_bg_img */
#tmp_wrapper .used_bg_img {
	width:auto !important;
	height:auto !important;
}
#tmp_wrapper .used_bg_img a {
	width:auto !important;
	height:auto !important;
	text-decoration:underline !important;
}
#tmp_wrapper .used_bg_img span {
	z-index:1 !important;
	height:auto !important;
}
#tmp_wrapper .used_bg_img a span {
	color:#FFFFFF !important;
	background-color:transparent !important;
}
/* icon */
#tmp_wrap_main a.icon_pdf,
#tmp_wrap_main a.icon_word,
#tmp_wrap_main a.icon_excel {
	margin:0 !important;
	padding:0 !important;
}
/* for Firefox3.0 */
#tmp_wrap_main caption {
	background-color:transparent !important;
}
/* for google box */
#tmp_wrap_main #tmp_gmap_box,
#tmp_wrap_main #tmp_gmap_box * {
	color:#000000 !important;
	background-color:transparent !important;
	border-color:yellow !important;
	list-style-image:none !important;
}
#tmp_wrap_main #tmp_gmap_box a {
	color:#7777CC !important;
}
/* footer logo */
#tmp_footer_cnt .footer_contact .icon_wrap img {
	background-color:#FFFFFF !important;
}
/* slick */
#tmp_main_visual .slick-dots .slick-active button,
#tmp_main_cnt .bnr_slider .slick-dots .slick-active button {
	background-color:yellow !important;
}
#tmp_main_visual .slick-arrow {
	overflow: inherit !important;
	text-indent: inherit !important;
	width:auto !important;
	height:auto !important;
}
#tmp_main_cnt .bnr_slider .slick-arrow {
	overflow: inherit !important;
	text-indent: inherit !important;
	top:-40px !important;
	width:auto !important;
}
/* sma */
#tmp_sma_disaster .text,
#tmp_sma_menu_open .text,
#tmp_sma_search_open .text {
	background-color:#FFFFFF !important;
}
#tmp_sma_disaster .text {
	background-image:url(/shared/rn/images/sp/sma_disaster.png) !important;
}
#tmp_sma_menu_open .text {
	background-image:url(/shared/rn/images/sp/sma_menu.png) !important;
}
#tmp_sma_search_open .text {
	background-image:url(/shared/rn/images/sp/sma_search.png) !important;
}
#tmp_disaster,
#tmp_sma_search_wrap,
#tmp_sma_menu {
	border-top:3px solid yellow !important;
	border-bottom:3px solid yellow !important;
}
#tmp_sma_header a:before{
	background-color:transparent !important;
}